/* This File Contains All Responsive CSS - Sweet! */

/* Custom Drop-Down
================================================== */
#masternav .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
#masternav .selector, 
#masternav .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
#masternav .selector, 
#masternav .selector *{ margin:0; padding:0; }
#masternav .selector select{ top:0px; left:0px; }
#masternav .selector{ width: 100%; font-size:12px;  font-weight:bold; }
#masternav .selector span:after { padding-left: 5px; padding-right: 5px; content: "\f078"; font-family: 'FontAwesome'; }
#masternav .selector span{ cursor:pointer; }
#masternav .selector{ height: 30px; line-height: 30px; display:-moz-inline-box;  display:inline-block;  vertical-align:middle;  zoom:1;  *display:inline; }
#masternav .selector select:focus{outline:0; }
#masternav .selector{ position:relative;  padding-left:10px;  overflow:hidden; }
#masternav .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
#masternav .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:12px;  font-weight:500;  border:0 !important; }


/* General
================================================== */
img{ max-width: 100%; }

/*hide redundant menu*/
#masternav select { display: none; width: 100% !important; }
#masternav .selector { display: none; margin-top: 5px; }


/* Apply To All Responsive Layouts
================================================== */
@media only screen and (device-width: 768px) {

	
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 740px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#hm_tagline { position:relative; bottom:12px; width: 100%; font-size:2.5em; }
	ul#tag_services { position:absolute; bottom: -10px; left:127px; }
	#tag_services li { margin-right: 25px; padding-left:12px;}
	#page-heading h1 { font-size: 22px;}
	.home #main {position:relative; bottom:10px;}
	#main { bottom: -25px; position: relative; }
	.single #main {bottom: 15px; position: relative; }
	#wrap{ width: 680px; }
	.hp-highlight, .portfolio-item, .home-entry, #footer-one,#footer-two,#footer-three,#footer-four{ width: 155px;  }
	#home-tagline{ font-size: 21px; }
	#search { text-indent: -9999px; }
	.loop-entry-thumbnail{width: 35%;}
	#copyright {width:23%;}
	#masternav { margin-top: 80px;}
	.home #masternav { margin-top: 65px;}
	.social { width:11%\9;}

}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 290px */
@media only screen and (max-width: 767px) {
	
	/*hide*/
	.flexslider .caption{ display: none; }
	.home #main {position: relative; bottom:10px;}
	.home #masternav { margin: 0 10px 15px 0;}
	.home #logo { margin-bottom: 5px;}
	#masternav { float: left; margin-left:2px;}
	.sf-menu li {padding-right: 10px;}
	.sf-menu a { padding-left: 0;}
	
	/*display dropdown nav*/
	/*#masternav .selector,
	#masternav select { display: inline-block; }
	#masternav ul { display: none; }
	#masternav{ padding: 0; height: 40px; line-height: 40px; float: none; padding: 0 5px; margin: 0; top: 0; right: 0; cursor: pointer; }*/
	.single #main { position: relative; bottom:20px;}
	#page-heading h1 { width: 30%;}	

	.contact_cta { float:none;}
	.contact_cta p { display:none; margin: 0 0 0 0px; font-size: 1.2em; padding-top: 0px; position: relative; bottom:-2px; left:5px;}
	.contact_cta a { padding: 2px 8px 0 8px; margin: 25px 0 0 5px; font-size: 0.875em;}
	
	.wpcf7 input[type="text"] {width:215px;}
	.wpcf7-not-valid-tip {width:91%;}
	.wp-caption { display:none;}
	
	#wrap{ width: 230px; }
	#logo {width: 50%; position:relative; left:-10px; margin-bottom: 5px;}
	.social { position: absolute; top: 4px;}
	.sf-menu ul {width:130px;}

	.social span {display:none;}
	.portfolio-item {margin-bottom:20px;}
	.hp-highlight, .portfolio-item, .home-entry, #footer-one,#footer-two,#footer-three,#footer-four{ width: 230px; margin-right: auto; margin-left: auto; }
	#portfolio-wrap{ margin-right:  0; }
	

	#hm_tagline { font-size:2em; position:relative; bottom: 15px; left: 3px; width:100%;}
	.home #footer {
margin-top: 0px;
}

	p {font-size: 11px;}
	#home-tagline{ font-size: 16px; }
	a[href^=tel] { font-size: 11px; }
	#main { position: relative; bottom: -30px;}
	#masternav { position: relative; bottom: 15px; margin-top: 0; margin-bottom: 20px;}
	ul#tag_services { display:none;}
	ul#tag_services li { margin: 0 17px 0 0; font-size: 8px; padding-left: 0; color:#666;}
	ul#tag_services li:last-child { margin-right: 0;}
	#header_seperator { display: none; }
	#cl-logo {margin: -5px 0px 0 0px !important; position:relative; right:20px; top: 6px;}
	.sf-menu { margin-left: 5px; }
	.sf-menu a { font-size: 12px; padding-right: 5px;}
	
	.flex-direction-nav li a.next,
	.flex-direction-nav li a.prev {height: 40px;width: 25px; line-height: 40px;margin-top: -20px;}
	
	ul.filter{ position: inherit; margin-top: 10px; margin-bottom: 0px; top: 0; left: 0; }
	ul.filter li{ margin-top: 10px; }
	
	#single-nav a{ font-size: 10px; }
	#single-nav-left, #single-nav-right { margin-left: 5px; }
	
	.post, #sidebar{ width: 100%; }
	
	.loop-entry-meta{ display: none; }
	.loop-entry h2{ margin-bottom: 10px; }
	
	#sidebar{ margin-top: 25px; padding-top: 25px; border-top: 5px solid #444; }
	
	#single-portfolio-left, #single-portfolio-right{float: none;width: 100%; }
	
	#page-heading{ text-align: center; margin-bottom:25px; }
	#single-nav{ position: inherit; margin-top: 20px; margin-left: -10px; text-align: center; }
	#single-nav-left, #single-nav-right { display: inline-block; float: none; }
	
	.children li{ margin: 0 !important; }
	
	#copyright,#back-to-top{ float: none; width: 100%; text-align: center; }
	
	.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {width: 100%; float: none;} 
}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 420px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#logo { width: 30%; bottom: 10px; }
	.contact_cta { float:right;}
	.contact_cta p { margin-left: 0;}
	.contact_cta a { padding: 2px 8px 0 8px; margin: 0 0 0 0; font-size: 0.875em; }
	.contact_cta a:hover { padding: 2px 8px 0 8px;}
	.social span {display:none;}
	ul#tag_services { position: absolute; left: 50px; bottom: -6px;}
	ul#tag_services li { font-size: 10px; margin: 0 25px 0 0; padding-left: 0; }
	#header_seperator { position: absolute; top: 79px; left: 37%; width: 65%;}
	
	#masternav { margin-top: 75px; position:inherit; bottom:0;}
	.home #masternav { margin-top: 50px; margin-right:0;}
	.sf-menu a { font-size: 12px; padding-right:10px;}
	#wrap{ width: 420px; }
	.home #main {position:relative; bottom:}
	.hp-highlight, .portfolio-item, .home-entry, #footer-one, #footer-three{ width: 200px; margin-right: 20px;}
	.portfolio-item {margin-bottom:20px;}
	#footer-two, #footer-four { width: 200px; margin-right: 0; }
	
	.responsive-clear{ clear: both; }
	.social { position: absolute; top: 18px;}
	.loop-entry-thumbnail{width: 33%;}
	
	ul.filter{ margin-bottom: 0; }
	#
	
}